WordPress.org

Plugin Directory

Changeset 628573


Ignore:
Timestamp:
11/22/12 09:01:09 (17 months ago)
Author:
pento
Message:

Updated German (de_DE) translation

Location:
automatic-updater/trunk
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • automatic-updater/trunk/languages/automatic-updater-de_DE.po

    r613449 r628573  
    11msgid "" 
    22msgstr "" 
    3 "Project-Id-Version: Automatic Updater v0.6\n" 
     3"Project-Id-Version: Automatic Updater v0.7.1\n" 
    44"Report-Msgid-Bugs-To: \n" 
    55"POT-Creation-Date: \n" 
    6 "PO-Revision-Date: 2012-10-17 11:09+1000\n" 
     6"PO-Revision-Date: 2012-11-22 00:59-0800\n" 
    77"Last-Translator: Gary Pendergast <gary@pento.net>\n" 
    88"Language-Team: \n" 
     
    9595 
    9696# @ automatic-updater 
    97 #: admin.php:97 
     97#: admin.php:109 
    9898msgid "Show debug information in the notification email." 
    9999msgstr "" 
     
    102102 
    103103# @ automatic-updater 
    104 #: admin.php:98 
     104#: admin.php:110 
    105105msgid "Save Changes" 
    106106msgstr "Änderungen übernehmen" 
     
    136136 
    137137# @ automatic-updater 
    138 #: automatic-updater.php:168 
     138#: automatic-updater.php:182 
    139139msgid "While trying to upgrade WordPress, we ran into the following error:" 
    140140msgstr "" 
     
    143143 
    144144# @ automatic-updater 
    145 #: automatic-updater.php:170 automatic-updater.php:330 
     145#: automatic-updater.php:184 automatic-updater.php:352 
    146146msgid "We're sorry it didn't work out. Please try upgrading manually, instead." 
    147147msgstr "" 
     
    150150 
    151151# @ automatic-updater 
    152 #: automatic-updater.php:177 
    153 #, php-format 
    154 msgid "We've successfully upgraded WordPress from version %1s to version %2s!" 
    155 msgstr "" 
    156 "Wir haben WordPress erfolgreich von Version% 1s auf Version% 2s aktualisiert!" 
    157  
    158 # @ automatic-updater 
    159 #: automatic-updater.php:174 automatic-updater.php:178 
     152#: automatic-updater.php:188 automatic-updater.php:192 
    160153msgid "Have fun!" 
    161154msgstr "Viel Spaß!" 
    162155 
    163156# @ automatic-updater 
    164 #: automatic-updater.php:223 
     157#: automatic-updater.php:237 
    165158msgid "We found a plugin upgrade!" 
    166159msgid_plural "We found upgrades for some plugins!" 
     
    169162 
    170163# @ automatic-updater 
    171 #. translators: First argument is the Plugin name, second argument is the error encountered while upgrading 
    172 #: automatic-updater.php:229 
    173 #, php-format 
    174 msgid "%1s: We encounted an error upgrading this plugin: %2s" 
    175 msgstr "%1s: Ein Fehler ist beim Aktualisieren dieses Plugins aufgetreten: %2s" 
    176  
    177 # @ automatic-updater 
    178 #: automatic-updater.php:235 automatic-updater.php:295 
    179 #, php-format 
    180 msgid "%1s: Successfully upgraded from version %2s to %3s!" 
    181 msgstr "%1s: Erfolgreich von Version %2s auf %3s aktualisiert!" 
    182  
    183 # @ automatic-updater 
    184 #: automatic-updater.php:283 
     164#: automatic-updater.php:301 
    185165msgid "We found a theme upgrade!" 
    186166msgid_plural "We found upgrades for some themes!" 
     
    189169 
    190170# @ automatic-updater 
    191 #. translators: First argument is the Theme name, second argument is the error encountered while upgrading 
    192 #: automatic-updater.php:289 
    193 #, php-format 
    194 msgid "%1s: We encounted an error upgrading this theme: %2s" 
    195 msgstr "" 
    196 "%1s: Beim Aktualisieren ist bei diesem Theme ein Fehler aufgetreten: %2s" 
    197  
    198 # @ automatic-updater 
    199 #: automatic-updater.php:344 
    200 #, php-format 
    201 msgid "WordPress Update: %1s" 
    202 msgstr "WordPress-Aktualisierung: %1s" 
    203  
    204 # @ automatic-updater 
    205 #: automatic-updater.php:346 
     171#: automatic-updater.php:376 
    206172msgid "Howdy!" 
    207173msgstr "Tach!" 
    208174 
    209175# @ automatic-updater 
    210 #: automatic-updater.php:348 
    211 #, php-format 
    212 msgid "" 
    213 "Automatic Updater just ran on your site, %1s, with the following result:" 
    214 msgstr "" 
    215 "Der Automatic Updater hat soeben Ihre Website mit der URL %1s mit folgendem " 
    216 "Ergebnis übergeprüft:" 
    217  
    218 # @ automatic-updater 
    219 #: automatic-updater.php:354 
     176#: automatic-updater.php:384 
    220177msgid "Thanks for using the Automatic Updater plugin!" 
    221178msgstr "Vielen Dank für den Einsatz des Automatic Updater Plugins!" 
    222179 
    223180# @ automatic-updater 
    224 #: automatic-updater.php:358 
     181#: automatic-updater.php:388 
    225182msgid "Debug Information:" 
    226183msgstr "Informationen für die Fehlersuche:" 
    227184 
    228185# @ automatic-updater 
    229 #: admin.php:75 
     186#: admin.php:87 
    230187msgid "SVN Support" 
    231188msgstr "SVN-Unterstützung" 
    232189 
    233190# @ automatic-updater 
    234 #: admin.php:76 
     191#: admin.php:88 
    235192msgid "" 
    236193"It looks like you're running an SVN version of WordPress, that's cool! " 
     
    246203 
    247204# @ automatic-updater 
    248 #: admin.php:81 
    249 #, php-format 
    250 msgid "" 
    251 "The .svn directory isn't writable, so <tt>svn up</tt> will probably fail " 
    252 "when the web server runs it. You need to give the user <tt>%1s</tt> write " 
    253 "permissions to your entire WordPress install, including .svn directories." 
    254 msgstr "" 
    255 "Das .svn-Verzeichnis ist nicht beschreibbar, deshalb wird die <tt>SVN-" 
    256 "Aktualisierung</tt> wahrscheinlich fehlschlagen, wenn der Web-Server diese " 
    257 "abruft. Sie müssen dem Benutzer <tt>%1s</tt> Schreibrechte auf Ihre gesamte " 
    258 "WordPress-Installation einräumen, einschließlich den .svn-Verzeichnissen." 
    259  
    260 # @ automatic-updater 
    261 #: admin.php:84 
     205#: admin.php:96 
    262206msgid "Run <tt>svn up</tt> hourly?" 
    263207msgstr "Die <tt>SVN-Aktualisierung</tt> stündlich ausführen?" 
    264208 
    265209# @ automatic-updater 
    266 #: admin.php:96 
     210#: admin.php:108 
    267211msgid "Debug Information" 
    268212msgstr "Informationen für die Fehlersuche" 
    269213 
    270214# @ automatic-updater 
    271 #: admin.php:128 
     215#: admin.php:144 
    272216msgid "Settings" 
    273217msgstr "Einstellungen" 
    274218 
    275219# @ automatic-updater 
    276 #. translators: plugin header field 'Version' 
    277 #: automatic-updater.php:0 
    278 msgid "0.6" 
    279 msgstr "" 
    280  
    281 # @ automatic-updater 
    282220#: automatic-updater.php:32 
    283221msgid "" 
     
    289227 
    290228# @ automatic-updater 
    291 #: automatic-updater.php:173 
     229#: automatic-updater.php:187 
    292230msgid "We've successfully upgraded WordPress to the latest nightly build!" 
    293231msgstr "" 
     
    295233 
    296234# @ automatic-updater 
    297 #: automatic-updater.php:324 
     235#: automatic-updater.php:346 
    298236msgid "We successfully upgraded from SVN!" 
    299237msgstr "Wir haben erfolgreich vom SVN aktualisiert!" 
    300238 
    301239# @ automatic-updater 
    302 #: automatic-updater.php:328 
     240#: automatic-updater.php:350 
    303241msgid "While upgrading from SVN, we ran into the following error:" 
    304242msgstr "Bei der Aktualisierung vom SVN, ist der folgende Fehler aufgetreten:" 
     243 
     244# @ automatic-updater 
     245#: admin.php:70 
     246msgid "Notification Email" 
     247msgstr "E-Mail-Benachrichtigung" 
     248 
     249# @ automatic-updater 
     250#: admin.php:71 
     251msgid "" 
     252"By default, Automatic Updater will send an email to the Site Admin when an " 
     253"update is performed. If you would like to send that email to a different " 
     254"address, you can set it here." 
     255msgstr "" 
     256"Standardmäßig wird der Automatic Updater eine E-Mail an den Administrator " 
     257"der Website senden, wenn eine Aktualisierung durchgeführt wurde. Wenn Sie " 
     258"diese E-Mail an eine andere E-Mail-Adresse senden möchten, können Sie es " 
     259"hier festlegen." 
     260 
     261# @ automatic-updater 
     262#: admin.php:72 
     263msgid "Override Email Address" 
     264msgstr "" 
     265" \t  \t\n" 
     266"E-Mail-Adresse überschreiben" 
     267 
     268# @ automatic-updater 
     269#: admin.php:78 
     270msgid "" 
     271"If you don't want to receive an email when updates are installed, you can " 
     272"disable them completely." 
     273msgstr "" 
     274"Wenn Sie keine eine E-Mail erhalten möchten, wenn Updates installiert " 
     275"wurden, können Sie diese komplett deaktivieren." 
     276 
     277# @ automatic-updater 
     278#: admin.php:79 
     279msgid "Disable email notifications." 
     280msgstr " E-Mail-Benachrichtigungen deaktivieren." 
     281 
     282# @ automatic-updater 
     283#: admin.php:93 
     284#, php-format 
     285msgid "" 
     286"The .svn directory isn't writable, so <tt>svn up</tt> will probably fail " 
     287"when the web server runs it. You need to give the user <tt>%s</tt> write " 
     288"permissions to your entire WordPress install, including .svn directories." 
     289msgstr "" 
     290"Das .svn-Verzeichnis ist nicht beschreibbar, so dass <tt>SVN-Aktualisierung</" 
     291"tt> wahrscheinlich fehlschlägt, wenn es der Webserver ausführt. Sie müssen " 
     292"dem Benutzer <tt>%s</tt> Schreibberechtigungen für Ihre gesamte WordPress-" 
     293"Installation einschließlich des .svn-Verzeichnisse geben." 
     294 
     295# @ automatic-updater 
     296#. translators: plugin header field 'Version' 
     297#: automatic-updater.php:0 
     298msgid "0.7.1" 
     299msgstr "" 
     300 
     301# @ automatic-updater 
     302#: automatic-updater.php:191 
     303#, php-format 
     304msgid "" 
     305"We've successfully upgraded WordPress from version %1$s to version %2$s!" 
     306msgstr "" 
     307"Wir haben WordPress erfolgreich von Version %1$s auf Version %2$s " 
     308"aktualisiert!" 
     309 
     310# @ automatic-updater 
     311#. translators: First argument is the plugin url, second argument is the Plugin name, third argument is the error encountered while upgrading 
     312#: automatic-updater.php:243 
     313#, php-format 
     314msgid "" 
     315"<a href=\"%1$s\">%2$s</a>: We encounted an error upgrading this plugin: %3$s" 
     316msgstr "" 
     317"<a href=\"%1$s\">%2$s</a>: Wir haben bei der Aktualisierung dieses Plugin " 
     318"einen Fehler festgestellt: %3$s" 
     319 
     320# @ automatic-updater 
     321#. translators: First argument is the plugin url, second argument is the Plugin name, third argument is the old version number, fourth argument is the new version number 
     322#. translators: First argument is the theme URL, second argument is the Theme name, third argument is the old version number, fourth argument is the new version number 
     323#: automatic-updater.php:250 automatic-updater.php:314 
     324#, php-format 
     325msgid "" 
     326"<a href=\"%1$s\">%2$s</a>: Successfully upgraded from version %3$s to %4$s!" 
     327msgstr "" 
     328"< a href=\"%1$s\">%2$s</a>: Erfolgreich aktualisierte von Version %3$s auf " 
     329"%4$s!" 
     330 
     331# @ automatic-updater 
     332#: automatic-updater.php:260 
     333msgid "" 
     334"Plugin authors depend on your feedback to make their plugins better, and the " 
     335"WordPress community depends on plugin ratings for checking the quality of a " 
     336"plugin. If you have a couple of minutes, click on the plugin names above, " 
     337"and leave a Compatibility Vote or a Rating!" 
     338msgstr "" 
     339"Plugin-Autoren benötigen dein Feedback, um ihre Plugins zu verbessern und " 
     340"die WordPress-Community benötigt Plugin-Ratings, um die Qualität eines " 
     341"Plugins feststellen zu können. Nimm dir bitte ein wenig Zeit, klicke oben " 
     342"auf den Plugin-Namen und gib deine Einschätzung zur Kompatibilität oder eine " 
     343"Bewertung ab!" 
     344 
     345# @ automatic-updater 
     346#. translators: First argument is the theme URL, second argument is the Theme name, third argument is the error encountered while upgrading 
     347#: automatic-updater.php:307 
     348#, php-format 
     349msgid "" 
     350"<a href=\"%1$s\">%2$s</a>: We encounted an error upgrading this theme: %3$s" 
     351msgstr "" 
     352"<a href=\"%1$s\">%2$s</a>: Wir haben beim Aktualisieren dieses Themes einen " 
     353"Fehler festgestellt: %3$s" 
     354 
     355# @ automatic-updater 
     356#: automatic-updater.php:324 
     357msgid "" 
     358"Theme authors depend on your feedback to make their plugins better, and the " 
     359"WordPress community depends on theme ratings for checking the quality of a " 
     360"theme. If you have a couple of minutes, click on the theme names above, and " 
     361"leave a Compatibility Vote or a Rating!" 
     362msgstr "" 
     363"Theme-Autoren benötigen dein Feedback, um ihre Themes zu verbessern und die " 
     364"WordPress-Community benötigt Theme-Ratings, um die Qualität eines Themes " 
     365"feststellen zu können. Nimm dir bitte ein wenig Zeit, klicke oben auf den " 
     366"Theme-Namen und gib deine Einschätzung zur Kompatibilität oder eine " 
     367"Bewertung ab!" 
     368 
     369# @ automatic-updater 
     370#: automatic-updater.php:370 
     371#, php-format 
     372msgid "WordPress Update: %s" 
     373msgstr "" 
     374" \t\n" 
     375"WordPress-Aktualisierung: %s" 
     376 
     377# @ automatic-updater 
     378#: automatic-updater.php:378 
     379#, php-format 
     380msgid "" 
     381"Automatic Updater just ran on your site, <a href=\"%1$s\">%1$s</a>, with the " 
     382"following result:" 
     383msgstr "" 
     384"Der Automatic Updater lief gerade auf Ihrer Website, <a href=\"%1$s\">%1$s</" 
     385"a>, mit folgendem Ergebnis:" 
  • automatic-updater/trunk/readme.txt

    r628513 r628573  
    4646= 0.7.2 = 
    4747* ADDED: WordPress MultiSite support 
     48* UPDATED: German (de_DE) translation. Props [Alexander Pfabel](http://alexander.pfabel.de/) 
    4849* FIXED: Now works properly if installed in a symlink directory 
    4950 
Note: See TracChangeset for help on using the changeset viewer.